Date:	Mon, 30 Oct 1995 11:50:41 -1000
From:	charlie@akg.u-net.com (Charlie Charlton)
Message-Id: <473hc9$r5i@oveja.u-net.net>
Organization: The Artistic Kite Group
Subject: Would you like a web page for your organisation ?

I have been toying with the idea of creating a Kites Market Place on
the WWW where people who have no access to creating their own web
pages or who don't have the technical know how  can have a page or two
to announce the existance of their Group or Shop or Service to the
kiting world.


I would be willing to write the pages for a nominal charge. I guess I
would also have to work out a service arrangement if people wanted to
update their pages.

At the moment I am just working out the feasability of the idea.

If anyone is interested in this idea then please email me.
<>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ 
                         The Artistic Kite Group
          http://www.u-net.com/~akg  |   charlie@akg.u-net.com
                           ---- Sew the Sky ----
<>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ 




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


